/*
 Theme Name:   Suffice Pro Child
 Theme URI:    https://themegrilldemos.com/suffice-pro/
 Description:  Suffice Pro Child Theme
 Author:       Cybor SA
 Author URI:   https://www.cybor.ch
 Template:     suffice-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sufficeprochild
*/


.navigation-default .menu-primary > ul > li > a::before {height:4px!important;}

.footer-bottom {background: #efefef;}
footer.site-footer { overflow-x:clip;}

footer.site-footer:before {
	  content: "";
	  display:block;
	  width: 140%;
    height: 65px;
    margin-top: -10px;
    margin-left: -50px;
	  background-color: #80BA26;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    transform: translateY(-60%) rotate(-1.7deg);
	
}

.panel-grid.panel-has-style>.panel-row-style,.panel-grid.panel-no-style {
    column-gap: 5em;
}

.gallery img {
	max-width: 96%; }

.header-info-email { display:none!important;}

footer a {color:white; }
footer a:hover { color:#eee; }
